02-22-10 02:40 AM
39 12
tools
  1. cjsmoove's Avatar
    Does the official release solve both these issues ?
    01-05-10 01:24 PM
  2. digitalb0y's Avatar
    Does the official release solve both these issues ?
    No. An official release is the same as a leak. RIM released .411 to carriers and it was the same version we saw here as a leak. Then Bell decided they liked it, and released it "officially." There is absolutely ZERO difference between beta versions and official versions of the same number, except that the word official means a carrier liked it enough to say they officially support it.

    This is why it doesn't make sense to say "I can't wait for an official release." People should be saying "I can't wait for a version without the bugs to be released."

    The only reason I think it's nice to see 5.0 become "official" is that this *may* put some pressure on other carriers to release 5.0 for Bold as well. Since we know that newer versions than .411 have been built by RIM, perhaps another carrier will release one of the newer ones so that they can also be one of the first carriers to offer 5.0 for Bold. But I wouldn't hold my breath.

    Posted from my CrackBerry at wapforums.crackberry.com
    01-05-10 02:08 PM
  3. jevalladares's Avatar
    Has anyone had problems with appworld on ver 411? I had the SMS bug but was able to fix it, GPS not seem to be failing.
    01-05-10 10:25 PM
  4. joono's Avatar
    Hi great people.
    I have a challenge with my sms I can't hide my sent sms even after installing the new os version realeased yesterday. Is this the norm or an anomally. And what can I do to resolve this.

    Thanks peeps

    Posted from my CrackBerry at wapforums.crackberry.com
    01-06-10 05:26 AM
  5. medium_robin's Avatar
    Actually I was able to get it after a lot of searching. .348 is much better. Whenever I opened a text on .411, the cursor would be on the text message rather than the input box. Each time I would have to move the cursor down the type a message which was rather annoying. .348 fixed that problem. Thanks for the idea zeidk!
    OMG!!!! I have this problem with BBM and I hate it. Why do I have to scroll down to the input box EVERY freakin time?!? I have BBM ver 5.0.0.57. Does anybody know a fix for that?

    Does anybody know if these files have been rolled in and packaged together for those of us that just want to download and install the OS?
    01-06-10 02:48 PM
  6. BlankBerry's Avatar
    Got any files for wifi not working lol been pi$$in me off for 2 days wont start up @ all
    01-06-10 03:17 PM
  7. Rnuila20's Avatar
    has anyone had problems with appworld on ver 411? I had the sms bug but was able to fix it, gps not seem to be failing.
    how u fixed sms bug???????? Step by step.
    01-06-10 04:58 PM
  8. Jes7r's Avatar
    OMG!!!! I have this problem with BBM and I hate it. Why do I have to scroll down to the input box EVERY freakin time?!? I have BBM ver 5.0.0.57. Does anybody know a fix for that?

    Does anybody know if these files have been rolled in and packaged together for those of us that just want to download and install the OS?
    I don't know if this will fix it for BBM but this is what I did:
    You need BBSAK and the .348 version of net_rim_bb_sms_compose.cod which can be obtained by downloading and installing the OS on Windows. The file will be somewhere in the install folder, I dont remember the directory path. Attach your BB to your computer via USB then run BBSAK. You want to go to
    Modify CODs > Read System > Remove COD(s) and remove the current net_rim_bb_sms_compose.cod
    Let your phone reboot and then reconnect to BBSAK and do the same thing, except choose "Install COD(s)" and choose the .348 version of net_rim_bb_sms_compose.cod
    01-06-10 06:23 PM
  9. kjaslow's Avatar
    Can someone send me the .238 files to fix the GPS? I can't get it to recognize any satellites on .411. Thanks.
    01-07-10 12:35 AM
  10. kjaslow's Avatar
    Can someone send me the .238 files to fix the GPS? I can't get it to recognize any satellites on .411. Thanks.
    Right. I'm too impatient to wait, so downloaded the entire .238 release. Can anyone advise me how I pull out the 3 files without running the whole *.exe so that I don't replace .411 with .238? I just want to restore the 3 files for the GPS.

    Thanks.
    01-07-10 05:57 PM
  11. patrickhswu's Avatar
    can anybody just upload the files needed here? really appreciated...
    01-07-10 10:20 PM
  12. kjaslow's Avatar
    I managed to find the files in Program Files\Common Files\Research In Motion\Shared\Loader Files\9000M_v5.0.0.238_P5.2.0.14\Java.

    I copied the files attached into the .\Loader Files\9000M_v5.0.0.411_P5.2.0.33\Java directory, and then used the Loader.exe in the .\AppLoader directory to move the files.

    All that said, I can confirm by looking at Options|Applications|Core that net_rim_bb_gps_ee and net_rim_bb_geolocationagent are listed and show that they are from version 238. But I don't know where I might find the module net_rim_locationapi on the BB to confirm that it arrived as expected.

    And the bottom line is that my GPS still will not find satellites. That said, I'm in downtown Sydney, and GPS signal has always been weak here, so until I get home and can try again there, I'm not sure if my update worked or not...
    Last edited by kjaslow; 01-07-10 at 11:23 PM.
    01-07-10 10:40 PM
  13. davestephens21's Avatar
    after trying this I got the error that the sms cod from .314 was incompatible with the 5.0 core app version on my phone. Anyone else have this problem?
    01-08-10 01:10 AM
  14. alimunaz's Avatar
    after trying this I got the error that the sms cod from .314 was incompatible with the 5.0 core app version on my phone. Anyone else have this problem?
    No.. I did the same way and its working as it shold.
    02-22-10 02:40 AM
39 12
LINK TO POST COPIED TO CLIPBOARD